Subject: New Reply Received - Problem in Jeans Pants and no Respect for Customers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 08:13:09 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Problem in Jeans Pants and no Respect for Customers  Ticket comment <div dir="ltr">Hello Dears<div>
<br>I already went to the store I bought the Pants from it. But they took my number and told me they will contact me but nothing happened for that I contact you. I need to contact Head Quarter or to the upper management kindly send to me an e-mail or something to contact them.<br><br>
</div>
<div>Best Regards</div>
<div>Thank You<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 16, 2021 at 10:08 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div>Hi Ahmed,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">We have checked the order number provided by you and we would like to inform you that the order is not an online order, so We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store product/offers and promotions.<br><br>However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.</div>
<div dir="ltr"> </div>
<div>We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2857342